engarde-users March 2003 archive
Main Archive Page > Month Archives  > engarde-users archives
engarde-users: [EnGarde] Re: [ESA-20030321-010] 'glibc' RPC XDR

[EnGarde] Re: [ESA-20030321-010] 'glibc' RPC XDR decoder vulnerability

From: Liam Burke <lburke_at_nospam>
Date: Mon Mar 24 2003 - 11:41:48 GMT
To: engarde-users@engardelinux.org


This might sound pretty dumb, but I am confused,

There is only an i386 rpm available for this glibc update, what should I do with my i686 based install? Is it vulnerable to the same bug, or do I use the i386 rpm all the same?

Sorry if this is a dumb question again!!

Cheers,
Liam


To unsubscribe email engarde-users-request@engardelinux.org with "unsubscribe" in the subject of the message.